pymatgen.entries package
========================

.. automodule:: pymatgen.entries
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pymatgen.entries.compatibility module
-------------------------------------

.. automodule:: pymatgen.entries.compatibility
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.entries.computed\_entries module
-----------------------------------------

.. automodule:: pymatgen.entries.computed_entries
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.entries.correction\_calculator module
----------------------------------------------

.. automodule:: pymatgen.entries.correction_calculator
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.entries.entry\_tools module
------------------------------------

.. automodule:: pymatgen.entries.entry_tools
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.entries.exp\_entries module
------------------------------------

.. automodule:: pymatgen.entries.exp_entries
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.entries.mixing\_scheme module
--------------------------------------

.. automodule:: pymatgen.entries.mixing_scheme
   :members:
   :undoc-members:
   :show-inheritance:
